
.iss-links p {
    text-indent: 0!important;
    padding-left: 0!important;
    margin: 1em 2em;
}
.spbr {
    display: none;
}
.result-animate {
    opacity: 0;
    transform: translateY(30px);
    animation: resultFadeUp 0.6s ease-out forwards;
}
.q-fade-out {
    opacity: 0;
    transform: translateY(-10px);
    transition: 0.3s cubic-bezier(.2,.8,.2,1);
}
.q-fade-in {
    opacity: 0;
    transform: translateY(10px);
    animation: qFadeIn 0.25s ease forwards;
}
@keyframes resultFadeUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.restart-btn:hover {
    transform: translateY(-4px);
    opacity: 0.9;
}
.restart-btn {
    background: #f3f4f6;
    color: #35586b;
    border: 1px solid #d0d7de;
    font-size: 1rem;
    font-weight: bold;
    border-radius: 999px;
    padding: 14px 24px;
    box-shadow: none;
    transition: 0.2s;
}
.answer-btn-area .back-btn {
    flex: 0 0 auto !important;
    width: fit-content!important;
    padding: 8px 23px!important;
    font-size: 0.95rem !important;
    margin: 20px auto 0px!important;
    background: #e0e0e0;
    color: #818181;
}
.result-detail p {
    text-indent: -1em;
    padding-left: 1em;
}
.ul {
    margin: 1em 0em 0em 1em;
}
.result-inner{
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 12px;
}
.result-inner h3,
.result-inner h4,
.result-inner h5{
    display: block;
}
.result-detail{
    text-align: left!important;
    margin-top: 20px;
}
.result-detail p{
    text-align: left !important;
}
.risk-high {
    border: 2px solid #c94b4b;
    color: #c94b4b;
    border-radius: 10px;
    background: #fff5f5;
    padding: 16px 18px;
    margin: 10px 0;
    display: inline-block;
    padding: 30px 70px;
    font-weight: bold;
    font-size: clamp(1.2rem, 4vw, 1.8rem);
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}
.risk-high h4{
    margin: 0 0 10px;
}
.risk-row {
    border: 2px solid #f9a826;
    color: #ee7800;
    border-radius: 10px;
    background: #fff8e1;
    padding: 16px 18px;
    margin: 10px 0;
    display: inline-block;
    padding: 30px 70px;
    font-weight: bold;
    font-size: clamp(1.2rem, 4vw, 1.8rem);
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}
.risk-row h4{
    margin: 0 0 10px;
}
.risk-row2 {
    border: 2px solid #008080;
    color: #008080;
    border-radius: 10px;
    background: #f0fff0;
    padding: 16px 18px;
    margin: 10px 0;
    display: inline-block;
    padding: 30px 70px;
    font-weight: bold;
    font-size: clamp(1.2rem, 4vw, 1.8rem);
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}
.risk-row2 h4{
    margin: 0 0 10px;
}
.result-text {
    font-size: clamp(0.5rem, 4vw, 1rem);
    margin-top: 1.4em;
    color: #404040;
    line-height: 2;
}
.example1:before {
    color: #ffa7a1;
}
.example2:before {
    color: #ffdfa1;
}
.heading-bg-circle-blue {
    position: relative;
    z-index: 1;
    padding-left: 20px;
    font-weight: bold;
    color: #333333;
    margin-top: 1em;
    font-size: clamp(0.7rem, 4vw, 1.1rem);
}
.heading-bg-circle-blue::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: #a3d5f5;
    border-radius: 50%;
    z-index: -1;
    opacity: 0.7;
}
.heading-bg-circle-green {
    position: relative;
    z-index: 1;
    padding-left: 20px;
    font-weight: bold;
    color: #333333;
    margin-top: 1em;
    font-size: clamp(0.7rem, 4vw, 1.1rem);
}
.heading-bg-circle-green::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: #bee0ce;
    border-radius: 50%;
    z-index: -1;
    opacity: 0.7;
}
.heading-bg-circle-pink {
    position: relative;
    z-index: 1;
    padding-left: 20px;
    font-weight: bold;
    color: #333333;
    margin-top: 1em;
    font-size: clamp(0.7rem, 4vw, 1.1rem);
}
.heading-bg-circle-pink::before {
    content: '';
    position: absolute;
    top: 50%;
     left: 0;
    transform: translateY(-50%);
    width: 40px;
     height: 40px;
    background: #f5b2b2;
    border-radius: 50%;
    z-index: -1;
    opacity: 0.7;
}

.heading-bg-circle-orange {
    position: relative;
    z-index: 1;
    padding-left: 20px;
    font-weight: bold;
    color: #333333;
    margin-top: 1em;
    font-size: clamp(0.7rem, 4vw, 1.1rem);
}
.heading-bg-circle-orange::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: #ffbc7a;
    border-radius: 50%;
    z-index: -1;
    opacity: 0.7;
}
.shindan-answer {
    position: relative;
    display: inline-block;
    margin-bottom: 1em;
    font-size: clamp(0.5rem, 4vw, 1.4rem);
    color: #00608d;
}
.shindan-answer:before {
    content: '';
    position: absolute;
    bottom: -12px;
    display: inline-block;
    width: 55px;
    height: 3px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #007199;
    border-radius: 2px;
}
.progress-area{
    width:100%;
    height:7px;
    background:#efe7dc;
    border-radius:999px;
    overflow:hidden;
}
.progress-bar{
    width:20%;
    height:100%;
    background:#ccb28b;
    border-radius:999px;
    transition:0.3s;
}
.sp-none {
    display: inline;
}
.answer-btn-area {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 55px;
}
.answer-btn-area button:not(.back-btn) {
    flex: 1 1 calc(50% - 10px);
}
.answer-btn-area button{
    flex:1;
    padding: 16px 0;
    border: none;
    border-radius: 12px;
    font-size: 1.4rem;
    font-weight: bold;
    cursor: pointer;
    transition: 0.2s;
}
.yes-btn{
    background:#73939b;
    color:#fff;
}
.no-btn{
    background:#d5e0e5;
    color:#35586b;
}
.answer-btn-area button:hover,
.back-btn:hover {
    transform: translateY(-2px);
    opacity: 0.9;
}
.side {
    margin: 0px 0px 120px 0px;
}
#container {
    background-color: #f8f8ff!important;
}
#container {
     background: repeating-linear-gradient(
    -45deg,
    #e4f0f7,
    #e4f0f7 7px,
    #eef7fc, 7px,
    #eef7fc 20px
    );
}
#header {
    background-color: #fff!important;  
}
#nfooterTop {
    background-color: #fff!important;  
}
.title-area {
    text-align: center;
}
.sub-title-wrap{
    display:flex;
    align-items:center;
    justify-content:center;
    margin:40px auto 30px;
}
.sub-title-icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #fdd35c;
    color: #1d3557;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    font-weight: bold;
    flex-shrink: 0;
    margin-right: -24px;
    position: relative;
    z-index: 2;
}
.sub-title{
    position: relative;
    margin:0;
    padding:15px 28px 15px 50px;
    font-size:clamp(15px, 1.2vw, 18px);
    letter-spacing:0.05em;
    font-weight:bold;
    line-height:1.4;
    background:#fdd35c;
    border-radius:999px;
    width:fit-content;
}
.sub-title::before {
    content: '';
    position: absolute;
    left: -1px;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 54px;
    background: repeating-linear-gradient(-45deg, #e4f0f7, #e4f0f7 7px, #eef7fc, 7px, #eef7fc 20px);
    border-radius: 50%;
    z-index: 1;
    left: -20px;
    width: 55px;
    height: 55px;
}
.main-title {
    margin: 8px 0 0;
    font-size: clamp(1.5rem, 4vw, 2.2rem);
    font-weight: bold;
    color: #35586b;
    letter-spacing: 0.07em;
}
.q-box {
    background: rgba(255,255,255,0.95);
    padding: 40px;
    border-radius: 24px;
    border: 1px solid #dcecf3;
    box-shadow:
        0 8px 25px rgba(143, 179, 199, 0.12);
     margin: 60px 0px 30px;
    text-align: center;
}
.qcount-box {
    font-size: clamp(1rem, 4vw, 1.2rem);
    font-weight: bold;
}
.q-number {
    background-color: #b89a6a;
    padding: 9px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    margin-right: 1em;
}
.q-number::before {
    content: "Ｑ";
}
.q-example{
    display:block !important;
    margin-top: 12px;
    font-size: 16px;
    font-weight: normal;
    color: #006a6c;
    line-height: 1.7;
}




/* 画面幅が599px以下の時だけ適用 */
@media screen and (max-width: 599px){
.side {
    margin: 0px 8px 100px 8px;
}
.sp-none {
    display: none;
}
.spbr {
    display: inline;
}
.qcount-box{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:16px;
    text-align:center;
    line-height:1.8;
}
.qcount-box .q-number{
    margin-right:0;
    width:48px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:5px;
    font-size:15.5px;
}
.answer-btn-area {
    margin-top: 30px;
}
.qcount-box{
    width: 100%;
}

#q-text{
    width: 100%;
}
.answer-btn-area button {
    font-size: 1.1rem;
}
.q-box .result-animate{
    padding: 18px !important;
}
.risk-high {
    padding: 20px 10px;
}
.risk-row {
    padding: 20px 10px;
}
.risk-row2 {
    padding: 20px 10px;
}
.result-text {
    font-size: clamp(0.5rem, 4vw, 0.8rem);
    text-align: left;
}
.q-example{
    font-size: 15px;
}
.sub-title::before {
    width: 50px;
    height: 60px;
}
.sub-title{
    line-height: 1.6;
    width: -webkit-fill-available;
    padding: 10px 28px 10px 50px;
}
.iss-links p {
    margin: 1.5em 1em;
}

}



